Loading...
Searching...
No Matches
QoreStandardException.h File Reference
`#include "QoreValue.h"`
`#include <cstdarg>`
`#include <string>`
Include dependency graph for QoreStandardException.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | QoreStandardException
| abstract base class for c++ Exceptions in the Qore library More...

## Detailed Description

Defines the base class for concrete c++ exceptions in the Qore library